curl --request GET \
--url https://api.example.com/v2/drivers/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
}Retrieve a driver by ID.
curl --request GET \
--url https://api.example.com/v2/drivers/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": 123,
"first_name": "<string>",
"address_line_1": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"email": [
"jsmith@example.com"
],
"driver_id": "<string>",
"last_name": "<string>",
"address_line_2": "<string>",
"contact_number": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique integer value identifying this Driver.
1001005025 - 1025510010015Was this page helpful?